rust-nalgebra

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3-jinja2
2.11.2-6.fc33
2.11.2-7.fc34
3
python3-markupsafe
1.1.1-8.fc34
1.1.1-9.fc34
4
No dependency changes
python3-setuptools
50.3.2-2.fc34
51.1.1-1.fc34
3
tzdata
2020d-3.fc34
2020f-1.fc34
B
python-setuptools-wheel
50.3.2-2.fc34
51.1.1-1.fc34
B
rust
1.48.0-1.fc34
1.48.0-3.fc34
2
cargo
1.48.0-1.fc34
1.48.0-3.fc34
2
rust-std-static
1.48.0-1.fc34
1.48.0-3.fc34
3
libgit2
1.0.1-3.fc33
1.1.0-2.fc34
3
python3-pytz
2020.4-3.fc34
2020.5-1.fc34
B
2020-12-28 17:42:34
Package dependencies resolved successfuly
2020-12-28 17:07:38
Package resolution failed
  • Problem: package rust-packaging-17-2.fc34.x86_64 requires cargo >= 1.41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgit2.so.1.0()(64bit) needed by cargo-1.48.0-1.fc34.x86_64
rust-packaging
17-1.fc34
17-2.fc34
1
python3-rust2rpm
17-1.fc34
17-2.fc34
2
python3-babel
2.9.0-2.fc34
2.9.0-3.fc34
4
libidn2
2.3.0-4.fc33
2.3.0-4.fc34
4
rust-packaging
16-1.fc34
17-1.fc34
1
rust-srpm-macros
16-1.fc34
17-1.fc34
2
python3-rust2rpm
16-1.fc34
17-1.fc34
2
gcc
11.0.0-0.10.fc34
11.0.0-0.11.fc34
3
libstdc++
11.0.0-0.10.fc34
11.0.0-0.11.fc34
3
libgcc
11.0.0-0.10.fc34
11.0.0-0.11.fc34
3
libgomp
11.0.0-0.10.fc34
11.0.0-0.11.fc34
4
cpp
11.0.0-0.10.fc34
11.0.0-0.11.fc34
4
popt
1.18-2.fc33
1.18-2.fc34
B
python3-pytz
2020.4-2.fc34
2020.4-3.fc34
B
libsemanage
3.1-5.fc34
3.1-6.fc34
B
Previous history